=== debian/control ===
Source: language-pack-hil-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-hil-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-hil (>= ${Source-Version})
Recommends: language-support-hil
Conflicts: language-pack-hil (<< ${Source-Version})
Replaces: language-pack-hil (<< ${Source-Version}), language-pack-hil-base (<< ${Source-Version}), language-pack-hil (<< ${Source-Version}), language-pack-gnome-hil-base (<< ${Source-Version}), language-pack-kde-hil-base (<< ${Source-Version})
Description: translations for language Hiligaynon 
 Translation data for all supported packages for:
 Hiligaynon
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-hil provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-hil 
 to get full support for this language (spell checkers, OpenOffice and
 Mozilla locale packages, etc.).
