=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: locales (>= 2.3.6), language-pack-hil (>= ${Source-Version})
-Recommends: language-support-hil
+Suggests: language-support-hil
 Conflicts: language-pack-hil (<< ${Source-Version})
 Replaces: language-pack-hil (<< ${Source-Version}), language-pack-hil-base (<< ${Source-Version}), language-pack-hil (<< ${Source-Version}), language-pack-gnome-hil-base (<< ${Source-Version}), language-pack-kde-hil-base (<< ${Source-Version})
 Description: translations for language Hiligaynon
